{
  "name": "react-common-docs",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "predev": "./scripts/docgen",
    "dev": "next dev",
    "prebuild": "./scripts/docgen",
    "build": "next build",
    "prestart": "./scripts/docgen",
    "start": "next start",
    "docgen": "./scripts/docgen"
  },
  "resolutions": {
    "styled-components": "file:./../../node_modules/styled-components"
  },
  "dependencies": {
    "@mdx-js/loader": "^1.6.19",
    "next": "10.0.1",
    "next-mdx-frontmatter": "^0.0.3",
    "pascal-case": "^3.1.1",
    "prism-react-renderer": "^1.1.1",
    "prismjs": "^1.22.0",
    "react-docgen-typescript": "^1.20.5",
    "react-live": "^2.2.3",
    "remark-parse": "^9.0.0",
    "remark-react": "^8.0.0",
    "unified": "^9.2.0"
  }
}
